Disambiguation evidence for RFC 1519 via surface form

"RFC 1519"

Triples (5)

Triples where some other subject referred to this entity as "RFC 1519".

RFC 1901 → obsoletes →
"RFC 1519"
↳ resolves to RFC 1519
ⓘ
Classless Inter-Domain Routing → definedIn →
"RFC 1519"
↳ resolves to RFC 1519
ⓘ
RFC 1657 → updates →
"RFC 1519"
↳ resolves to RFC 1519
ⓘ
RFC 4632 → obsoletes →
"RFC 1519"
↳ resolves to RFC 1519
ⓘ
RFC 4632 → updatesPracticesFrom →
"RFC 1519"
↳ resolves to RFC 1519
ⓘ